@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

企業情報

------------------------------------------------------------ */

/* intention
---------------------------------------------- */
.intention h2 img{
	width: 15.9vw;
	height: 7vw;
}

.intention_inner{height: 84.3vw;}

.intention #txt_company01{top: 21.5vw;}

.intention #txt_company01 img{width: 80.1vw;}

.intention #txt_company02{bottom: 22vw;}

/* グループ会社
---------------------------------------------- */
#group_company{
	background: #EEF9FB;
	padding-top: 45px;
}

#wrap_group{padding: 45px 25px 50px;}

.group{margin-bottom: 50px;}

.group:last-of-type{margin-bottom: 0;}

.group table{width: 100%;}

.group table tr:first-child th{
	border-top: none;
	padding-top: 0;
}

.group table th{
	border-top: 1px solid #D1EAF1;
	padding-top: 10px;
	color: #85ADBD;
}

.group table td{
	padding-bottom: 10px;
	border-bottom: 1px solid #D1EAF1;
}


.business-jin{
	padding-top: 5px;
}
.business-jin-inner{
	padding-top: 5px;
	border-top: 1px solid #eaeaea;
}